extensions.{3d7eb24f-2740-49df-8937-200b1cc08f8a}.description=Replaces Flash objects with a button you can click to view them.
flashblockInstalled=Flashblock je nyn\u00ED nainstalov\u00E1n.\nPros\u00EDm restartujte %S pro jeho aktivaci.
invalidCharsInSiteName=Invalidn\u00ED znaky ve jm\u00E9n\u011B str\u00E1nky.\n\nValidn\u00ED znaky jsou *, A-Z, 0-9, -, _, a .
confirmClearWhitelist=Jste si jist\u00ED, \u017Ee chcete vymazat listinu vyj\u00EDmek?
